uuid: 561649de-3916-49fa-ada1-7f6b2c54d09e
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.headline.field_p__headline
    - paragraphs.paragraphs_type.headline
id: paragraph.headline.default
targetEntityType: paragraph
bundle: headline
mode: default
content:
  field_p__headline:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
